@media screen and (max-width: 1140px){
	.container{
		max-width: 100%;
		padding: 0 20px;
	}
	.header_bottom{
		padding: 22px 0;
		align-items: center;
		.logo_wrapper{
			transform: translate(0);
		}
		.cart{
			margin-top: 0;
		}
	}
	.header_bottom_menu{
		display: none;
	}
	.burger-btn{
		display: block;
	}
	.header_top{
		justify-content: space-between;
		.department_item:first-of-type{
			margin-right: 15px;
		}
	}
	.header_top_menu{
		display: none;
	}
	.development_company{
		margin-left: auto;
	}
	.search_block, .lang_switcher_wrapper{
		margin: 0 15px;
	}
	.login_wrapper{
		margin-left: 0;
	}
	.intro_slider{
		.left_part{
			padding-left: 40px;
		}
		.intro_img.second_slide{
			left: 70%;
		}
		.slick-arrow{
			left: 40px;
			&.slick-next{
				left: 90px;
			}
		}
	}
	.section_title, .offer_item h2{
		font-size: 26px;
	}
}
@media screen and (max-width: 991px){
	.intro_slider{
		.intro_img.first_slide{
			width: 27.5vw;
			img{
				width: 100%;
			}
		}
		.intro_img.second_slide{
			width: 50vw;
			img{
				width: 100%;
			}
		}
		.left_part{
			.intro_title{
				font-size: 26px;
			}
		}
		.right_part{
			padding-right: 40px;
			.intro_description{
				margin: 0;
				margin-left: auto;
			}
		}
		.slick-dots{
			display: flex;
			top: auto;
			bottom: 36px;
			left: 50%;
			right: auto;
			transform: translate(-50%,0);
			li{
				margin-bottom: 0!important;
				&:not(:last-of-type){
					margin-right: 25px;
				}
			}
		}
	}
	.offers_section{
		.container{
			max-width: 585px;
			.offer_item{
				margin: 0;
			}
		}
		.offer_slider{
			.slick-arrow{
				top: 50%;
				margin-top: -8px;
				&.slick-next{
					right: -80px;
				}
				&.slick-prev{
					left: -80px;
				}
			}
		}
	}
	.footer_menu_top{
		display: none;
	}
	.footer_flex{
		justify-content: space-between;
	}
	.footer_menu_wrapper{
		width: 66%;
		max-width: none;
	}
	.footer_menu_bottom{
		justify-content: space-between;
		.social_bar{
			flex-direction: column;
			align-items: flex-start;
			margin: 0 30px;
			width: 33%;
			span{
				margin-right: 0;
				margin-bottom: 15px;
			}
		}
		.payment_system{
			width: 33%;
			flex-direction: column;
			align-items: flex-start;
			div{
				margin-right: 0;
				margin-bottom: 15px;
			}
		}
	}
	.footer_logo{
		width: 33%;
		margin-right: 0;
		p{
			max-width: none;
		}
	}
}
@media screen and (max-width: 768px){
	.mb{
		margin-bottom: 60px;
	}
	.product_slider_section{
		.section_title{
			left: -13%;
		}
		.container{
			max-width: 590px;
			width: 75vw;
			padding: 0;
			.product_slide{
				padding-left: 15px;
				padding-right: 15px;
				&:after, &:before{
					width: calc(100% - 30px);
				}
				.additional_category{
					right: 15px;
				}
				.product_to_cart{
					width: calc(100% - 30px);
				}
			}
		}
		.slick-arrow{
			top: 50%;
			right: auto;
			left: auto;
			&.slick-next{
				right: -80px;
			}
			&.slick-prev{
				left: -80px;
			}
		}
	}
	.intro_section{
		.container{
			padding: 0;
		}
		.intro_slider{
			.slick-arrow{
				bottom: 30px;
			}
			.slick-dots{
				bottom: 30px;
			}
		}
	}
}
@media screen and (max-width: 650px){
	.offers_section{
		padding-top: 20px;
	}
	.product_slider{
		padding-top: 40px;
	}
	.product_slider_section .slick-arrow{
		&.slick-prev{
			left: -40px;
		}
		&.slick-next{
			right: -40px;
		}
	}
	.intro_section{
		.intro_slider{
			.left_part p{
				display: none;
			}
			.right_part .intro_description{
				display: none;
			}
			span{
				display: none!important;
			}
			.intro_title{
				max-width: 90vw;
				font-size: 20px;
				position: absolute;
				width: 100%;
				left: 50%;
				transform: translate(-50%,0);
				top: 30px;
				text-align: center;
			}
			.intro_img{
				width: 60vw!important;
				left: 50%!important;
				max-width: 224px;
			}
			.more_btn{
				position: absolute;
				bottom: 60px;
				left: 50%;
				transform: translate(-50%,0);
				z-index: 10;
			}
			.slick-dots{
				bottom: 20px;
			}
			.slick-arrow{
				top: 50%;
				margin-top: -8px;
				&.slick-next{
					left: auto;
					right: 17px;
				}
				&.slick-prev{
					left: 17px;
				}
			}
		}
	}
	.info_section{
		flex-direction: column;
		.info_wrapper .info_block{
			width: 100%;
			padding: 40px 0;
			h2{
				max-width: 100%;
			}
			a{
				max-width: 100%;
			}
		}
		.info_img{
			transform: translate(0);
			height: 343px;
			img{
				height: 100%;
				width: 100%;
				object-fit: cover;
			}
		}
	}
	.footer_menu_bottom .social_bar span{
		display: none;
	}
	.footer_flex{
		flex-direction: column;
	}
	.footer_logo{
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;
		a{
			margin-right: 25px;
		}
		p{
			margin-top: 0;
		}
	}
	.footer_menu_wrapper{
		width: 100%;
	}
	.footer_menu_bottom{
		width: 100%;
		.social_bar{
			margin: 0;
		}
		.payment_system{
			width: 66%;
			flex-direction: row;
			align-items: center;
			div{
				margin-bottom: 0;
			}
		}
	}
	.login_mobile, .phones_mobile{
		display: block;
	}
	.mobile_header_elements{
		display: flex;
		.search_block{
			width: 100%;
			display: flex;
			flex-direction: row-reverse;
			align-items: center;
			.search_btn{
				margin-right: 20px;
			}
			.search_field{
				display: block;
				position: static;
				transform: translate(0);
				max-width: 500px;
				width: 100%;
			}
		}
	}
	.mobile_menu>li{
		padding: 20px 15px;
	}
	.header_top{
		display: none;
	}
	.mobile_menu_wrapper{
		height: calc(100vh - 91px);
	}
}
@media screen and (max-width: 575px){
	.mobile_menu>li p{
		font-size: 14px;
		line-height: 18px;
	}
	.mobile_menu>li .mobile_submenu>li a{
		font-size: 13px;
		line-height: 20px;
	}
	.mobile_menu>li>a{
		font-size: 13px;
		line-height: 20px;
	}
	.section_title{
		font-size: 20px;
	}
	.reasons_section{
		padding: 40px 0;
		.get_btn{
			max-width: 100%;
		}
		.reason_item{
			h3{
				font-size: 20px;
			}
		}
	}
	.product_slider_section .section_title{
		left: 20px;
	}
	.offers_section .container{
		padding: 0;
	}
	.footer_bottom .container{
		flex-wrap: wrap;
		.department_item{
			width: 50%;
			margin: 0;
			padding-bottom: 7px;
			border-bottom: 1px solid #D8D8D8;
		}
		.development_company{
			margin: 0 auto;
			margin-top: 10px;
		}
	}
	.cart{
		position: relative;
		.cart_count{
			position: absolute;
			width: 16px;
			height: 16px;
			top: 0;
			right: 0;
			span{
				font-size: 10px;
				line-height: 12;
			}
		}
	}
}
@media screen and (max-width: 450px){
	.header_bottom{
		padding: 15px 0;
		.logo_wrapper{
			svg{
				width: 118px;
			}
		}
	}
	.mobile_menu_wrapper{
		height: calc(100vh - 77px)
	}
	.container{
		padding: 0 15px;
	}
	.footer_menu_bottom{
		align-items: center;
		.social_bar{
			width: auto;
			margin-right: 20px;
			ul li:not(:last-of-type){
				margin-right: 20px;
			}
		}
		.payment_system{
			width: auto;
			div:last-of-type{
				svg{
					width: 104px;
				}
			}
			div:first-of-type{
				margin-right: 15px;
				svg{
					width: 43px;
				}
			}
		}
	}
	.footer_logo a{
		margin-right: 20px;
		svg{
			width: 130px;
		}
	}
	.product_slider_section{
		.container{
			width: 100vw;
			padding: 0 20px;
		}
		.slick-arrow{
			&.slick-prev{
				left: 0;
			}
			&.slick-next{
				right: 0;
			}
		}
	}
	.offer_item{
		height: auto;
		p{
			display: none;
		}
	}
	.offer_item.first_offer_item .img_wrapper{
		position: static;
		width: 100%;
	}
	.offer_item.second_offer_item{
		flex-direction: column-reverse;
		.offer_text{
			margin-bottom: 10px;
		}
		.img_wrapper{
			padding: 0 40px;
			max-width: none;
			width: 100%;
			margin: 0;
		}
	}
	.department_item_icon{
		margin-right: 5px;
		svg{
			width: 29px;
		}
	}
	.department_item_info{
		p{
			font-size: 8px;
			line-height: 10px;
		}
		a{
			font-size: 10px;
			line-height: 12px;
		}
	}
}